@charset "UTF-8";

/*========================================================================
Layout
========================================================================*/
#header_wrap header .header_box {border-bottom:none;}
.sub_top {border-bottom:1px solid #dbdcde;}

/*========================================================================
상단 영역
========================================================================*/
/* TOP LINK */
#header_wrap .top_nav {height:28px; width:98%; clear:both; background:#fff; padding:0 1%; border-bottom:1px solid #d2d2d2;}
.top_nav .left_section {float:left; color:#293744; font-size:0.85em; letter-spacing:-1px; margin-left:1.5%; padding-right:3px; position:relative;}
.top_nav .left_section:after {content:""; position:absolute; top:0; right:-1px; height:100%; border-right:0;}
.top_nav .left_section strong {font-weight:bold;}
.top_nav .left_section img {max-height:13px; margin:7px 3px 0 0; vertical-align: -3px;}
.top_nav .left_section a {display:inline-block; color:#838282; font-size:11px; letter-spacing:-1px; padding-right:7px;}
.top_nav .top_link {display: inline-block; overflow:visible; float:right; margin-right:1.5%;}
.top_nav .top_link li {float:left; position:relative;}
.top_nav .top_link li:after {content:""; position:absolute; top:50%;margin-top: -4px; left:0; height:9px; border-left:0;}
.top_nav .top_link li:first-child:after {border-left:0;}
.top_nav .top_link li a {display:inline-block; color:#666; font-size:11px; font-weight:normal; text-align:center; padding:0 8px; line-height:28px; letter-spacing:-1px;}
.top_nav .top_link li:last-child a {padding-right:0;}
.top_nav .top_link li.log a {color:#4b970d;}
.top_nav .top_link li.top_join {position:relative;}
.top_nav .top_link li.top_join strong {position:absolute; bottom:-11px; left:50%; margin-left:-20px; display:block; height:16px; z-index:9;}
.top_nav .top_link li.top_join strong img {height:16px;}
.top_nav .top_link li.top_join a {font-weight:normal;}
.top-line {width:100%; font-size: 0;}
.top-line img {width:100%;}

/* LOGO */
.top_wrap {clear:both; position:relative; background:#fff;}
#header_wrap header .header_box .h_logo {width:77px; padding:14px 0 16px; text-align:left; margin: 0 0 0 3%;}
/* SEARCH */
#header_wrap .bnSrch {top:70px; left:inherit; right:3%; width:30px; height:30px; background:url("../img/top_search_btn.gif") no-repeat 0 0; background-size:100% auto; display:block; position:absolute; line-height:20px;}
.search_box {clear:both; position:absolute; top:20px; left:0; height:30px; margin:0 0 0 0; width:auto; z-index:9; background:none; border:1px solid #ffbb0f; border-radius:0;}
.search_box > span {float:left; color:#8b8071; font-size:12px; line-height:23px; padding-right:5px;}
._header_search {float:left; border:none; width:168px;}
.search_box ._header_search .layer_search_content {overflow-y:visible; display:none;}
.search_box ._header_search .layer_search_box dl {padding:0 30px 0 0;}
._header_search .layer_search_box dl dd .keyword_box {line-height:30px;}
._header_search .layer_search_box dl dd .keyword_box input {height:30px; border:none; padding:0 0 0 0; background:#fff; background-size:auto 100%; }
.search_box .h_search_btn {width:30px; height:30px; top:0; right:0; background:url("../img/top_search_btn.gif") no-repeat center center; border:0; background-size:auto 100%; font-size:0; padding:0;}
._header_search .layer_search_box dl dd .keyword_box button {top:7px; display:none!important;}
.search_box .h_search_close_btn {display:none;}
.search_box ._header_search .layer_search_content .search_bx_area {display:block; border-bottom:none; line-height:1.2;}
.search_box ._header_search .layer_search_content .search_bx_area .latest_search_tab {display:block; border-top:1px solid #e5e5e5;}
.search_box ._header_search .layer_search_content .search_bx_area .latest_search_tab h3 {padding:2px 0 2px 2px; text-align:left;}
.search_box ._header_search .layer_search_content .search_bx_area .latest_search_list_box {position:relative; top:0;}
.search_box ._header_search .layer_search_content .search_bx_area .latest_search_list_box .latest_search_list li:last-child {border-bottom:none;}
.search_box ._header_search .layer_search_content .search_bx_area .latest_search_list_box .latest_search_list li div.link {width:50%;}
.search_box ._header_search .layer_search_content .search_bx_area .latest_search_list_box .latest_search_list li a {width:100%; padding:6px 20px 5px 0;}
.search_box ._header_search .layer_search_content .search_bx_area .latest_search_list_box .latest_search_list li div.date {line-height:21px; width:37%;}
.search_box ._header_search .layer_search_content .search_bx_area .latest_search_list_box .latest_search_list li div.keyword_delete button {height:21px;}
._header_search .layer_search_box {background:none; height:32px}
._header_search .layer_search_content .search_bx_area .latest_search_list_box .latest_search_del {border-top:1px solid #e5e5e5;}
/* CATEGORY */
.main_link_wrap {display:table; position:relative; width:100%; overflow:hidden; clear:both; height:37px; border:0; background:#ffc50f; }
.main_link_wrap > span {display:table-cell; text-align:center; vertical-align:middle; border-right:0;}
.main_link_wrap span a {color:#333333; font-size:12px; font-weight:bold; letter-spacing:-0.5px; display:inline-block; width:99%; }
.main_link_wrap > span:last-child {border:none;}
.main_link_wrap > span.first {background:#4b970d;}
/* ALL CATEGORY */
#header .top-lgt-menu { position:absolute; top:0; left:0; width:15%; height:100%; background:#505050; }
#header .top-cate-btn { display:flex; align-items:center; justify-content:center; width:100%; height:100%; vertical-align:top; }
#header .top-cate-btn a {  }
#header_wrap header .header_box .side_menu { display:block; position:relative; width:18px; height:14px; padding:0; text-indent:-9999px; }
#header .top-cate-btn a::before { content:""; position:absolute; top:50%; left:0; width:100%; height:100%; border-top:2px solid #fff; border-bottom:2px solid #fff; transform:translateY(-50%); box-sizing:border-box; -ms-box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
#header .top-cate-btn a::after { content:""; position:absolute; top:50%; left:0; width:100%; height:2px; border-top:2px solid #fff; transform:translateY(-50%); box-sizing:border-box; -ms-box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
/* 상단 카테고리 */
.gnb-list {clear:both; overflow:hidden; }
.gnb-list li {float:left; position:relative; width:25%; text-align:center; font-size:12px; height:36px; line-height:36px; border-top:1px solid #dedede; border-left:1px solid #dedede; box-sizing:border-box;}
.gnb-list li a {color:#121212; display:block;}
.gnb-list li a > strong {color:#ffa20f;}
.gnb-list li:first-child, .gnb-list li:nth-child(5) {border-left:0;}
/* 검색 키워드 */
.search-area {position:absolute; top:14px; right:10px;}
.recom_search {overflow:hidden; width:170px; height:20px; line-height:20px;}
.recom_search > span {font-size:0.85em; float:left; color:#555555; font-weight:bold;}
.recom_search ul li {float:left; font-size:0.85em; margin:0 4px; position:relative;}
.recom_search ul li:after {position:absolute; top:0; left:-8.5px; content:","; font-size:11px; color:#999999;}
.recom_search ul li:first-child:after {content:"";}
.recom_search ul li a {color:#999999;}

/*========================================================================
하단 영역
========================================================================*/
.footer-info-wrap { display:table; width:100%; padding:15px 0; background:#fff; border-top:1px solid #ddd; box-sizing:border-box; }
.footer-info-wrap .footer-info { display:table-cell; vertical-align:top; padding:0; text-align:center; box-sizing:border-box; }
.footer-info-wrap .footer-info:first-child { border-right:1px solid #dddddd; }
.footer-info-wrap .footer-info > div { display:inline-block; padding:5px 0; text-align:left; }
.footer-info-wrap .footer-info h3 { position:relative; padding-bottom:4px; color:#000; font-size:12px; }
.footer-info-wrap .footer-info strong { display:block; margin-bottom:6px; color:#ffbb0f; font-size:18px; font-weight:700; line-height:1.4; }
.footer-info-wrap .footer-info p { margin-bottom:10px; color:#969696; font-size:11px; line-height:1.4; }
.bottom-bn {overflow:hidden; width:100%; font-size:0; border-top:1px solid #dddddd;}
.bottom-bn img {width:100%;}
.bottom-bn2 {overflow:hidden; width:100%; font-size:0;}
.bottom-bn2 img {width:100%;}
#footer footer .ft_btn_top a {background:#fff; border-top:none; border-bottom:1px solid #dddddd; border-top:1px solid #dddddd; }
.footer_wrap {display:table; width:100%; padding-top:10px;}
.footer_wrap .footer_logo {display:table-cell; width:30%; padding:20px 4% 0; vertical-align:top;}
.footer_wrap .footer_logo img {width:100%;}
.footer_wrap .footer_info {display:table-cell; vertical-align:top; width:auto; padding:0 5%; text-align:center;}
#footer {background:#fff;}
#footer footer .ft_info2_box {background:#f3f3f3;}
#footer footer .ft_info2_box .ft_menu li {display:inline-block; width:auto; padding:0 10px;}
#footer footer .ft_info2_box .ft_menu li a {color:#555; font-size:11px; font-weight:normal; text-align:center;}
#footer footer .ft_info2_box .ft_menu li a.privacy {color:#555; font-weight:normal;}
#footer footer .ft_info2_box .ft_address {padding:0; text-align:center;}
#footer footer .ft_copy {padding:15px 0 0; text-align:left; color:#6e6e6e; text-align:center;}
#footer footer .ft_info2_box .ft_address {color:#828282;}
#footer footer .ft_button_box {background:none; padding:0 25px 30px;}
#footer footer .ft_button_box ul li a {border:1px solid #d5d5d5; background:#fff; color:#6e6e6e; font-weight:normal;}
#footer footer .ft_btn_top a span {color:#000;}

/*========================================================================
메인 영역
========================================================================*/
.body-main.body-index .gnb-list {border-bottom:1px solid #dedede;}

/* 타이틀 */
._goods_display_main h3 {padding:0; border-bottom:0; text-indent: -9999px; font-size:0; height:26px; margin:5px 0 5px; position: absolute; top:0; right:0;}
._goods_display_main h3 .more_btn_box {top:10px; right:10px; text-indent:0; font-size:12px; white-space: nowrap;}
.main-goods { position:relative; }
.main-goods > h2 {clear:both; padding:15px 8px 0; margin:10px 0 0; border-bottom:0; color:#ffa20f; font-size:16px; text-align:left; font-weight:bold;}
.main-goods > h2 > span {color:#333; font-size:11px; font-weight:400; letter-spacing:-0.5px; margin-left: 6px; vertical-align: 1px;}
h2.main-tit { margin:0; padding:34px 10px 16px; color:#333; font-size:15px; font-weight:700; }
h2.main-tit span { margin:0; padding-left:6px; color:#8f8f8f; font-size:12px; font-weight:400; }

.main_slide {margin:0 auto 0; overflow:hidden;}
.main_slide .main-left {float:left; width:74.21875%;}
.main_slide .main-right {float:right; width:25.78125%;}
.main_slide .main-right > div {vertical-align:top;}
.main_slide .main-right img {width:100%; vertical-align:top;}
.main_slide .slick-dots {}
.main_slide .slick-dots li button {background:transparent !important; border:2px solid #fff !important;}
.main_slide .slick-dots li.slick-active button {background:#fff !important;}
.main_slide .slick-prev, .main_slide .slick-next {}

.main_bn {clear:both; display:table; overflow:hidden; width:100%; padding:10px 0; margin:0 auto 10px; font-size:0; border-top:0; border-bottom:0;}
.main_bn > div {float:left; width:50%; vertical-align:top;}
.main_bn > div:first-child {margin-right: 0; width:50%; padding-right:0;}
.main_bn > div > div:first-child {margin-bottom:0;}
.main_bn img {width:100%; vertical-align:top;}

.main_bn2 {clear:both; position:relative; overflow:hidden; width:100%; margin:10px auto 0; padding:10px 0; font-size:0;}
.main_bn2 > ul {display:table; width:100%;}
.main_bn2 > ul li {float:left; vertical-align:top; width:48%;}
.main_bn2 > ul li:first-child { margin-right:4%;}
.main_bn2 > ul li > div:nth-child(2) {display: block; margin-top:6%;}
.main_bn2 img {width:100%; vertical-align:top;}

.main-bn3 {clear: both; overflow:hidden;}
.main-bn3 > div > div {float:left; width:49%; margin-bottom:7px;}
.main-bn3 > div > div:first-child {margin-right:2%;}
.main-bn3 img {width:100%; vertical-align:top;}

.main-wrap ._goods_display_main h3 {clear:both; padding:15px 8px 0; margin:10px 0 0; border-bottom:0; color:#ffa20f; text-align:left; font-weight:bold;}
.main-wrap ._goods_display_main h3 > span {font-weight:500;}
.main-wrap ._goods_display_main h3 span.desc {color:#333; font-size:11px; font-weight:400; letter-spacing:-0.5px; margin-left: 6px; vertical-align: 1px;}
.main-wrap ._goods_display_main h3 .more_btn_box {top:15px; right:10px;}
.main-wrap .goods_prd_item2 .goods_prd_content .goods_info_list li,
.main-wrap .goods_prd_item7 .goods_prd_content .goods_info_list li {color:#777777;}
.main-wrap .goods_prd_item .goods_prd_content .goods_info_list li.price .c_price,
.main-wrap .goods_prd_item1 .goods_prd_content .goods_info_list li.price .c_price,
.main-wrap .goods_prd_item2 .goods_prd_content .goods_info_list li.price .c_price,
.main-wrap .goods_prd_item7 .goods_prd_content .goods_info_list li.price .c_price,
.cart .cart_content_box .my_goods li .mid_box .right_box .info .itembody .prc,
.cart .my_buy dl.total dd,
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul li a span {color:#333333;}
.main-wrap .goods_prd_item2 .goods_prd_content .goods_info_list,
.main-wrap .goods_prd_item2 .goods_prd_content .goods_prd_icon,
.main-wrap .goods_prd_item2 .goods_prd_content .goods_prd_soldout {text-align:left;}
.main-wrap .goods_prd_item2 .goods_prd_item2_box {padding-top:0;}

.main-wrap .goods-box {position:relative;}
.main-wrap .goods-box .right-tit {position:absolute; top:17px; right:10px; width:30%;}
.main-wrap .goods-box .right-tit img {max-width:100%; max-height:30px; vertical-align:top;}

.main-wrap .goods-box3 {width:100%; padding:10px; margin:10px 0; box-sizing:border-box; background:url('../img/slide_bn01.png') 0 0 no-repeat; background-size:cover; overflow:hidden;}
.main-wrap .goods-box3 > div {width:40%; float:right;}
.main-wrap .goods-box3 ._goods_display_main h3 {display:none;}
.main-wrap .goods-box3 ._goods_display_main {background:#fff;}
.main-wrap .goods-box3 .goods_info_list .prd_name {width:100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.main-wrap .goods-box3 .goods_prd_item2 .goods_prd_content {padding:0 10px;}
.main-wrap .goods-box3 .goods_prd_item2 .goods_prd_content .goods_prd_icon {display:none;}
.main-wrap .goods-box3 .goods_prd_item2 .goods_prd_img {border-bottom:1px solid #dadada; margin-bottom:6px;}
.main-wrap .goods-box3 .goods_prd_item2 .goods_prd_img .img_box {width:82%; margin:0 auto;}
.main-wrap .goods-box3 .goods_prd_item2 .goods_prd_img .img_box .img img {border:0;}
.main-wrap .goods-box3 ._goods_display_main .main_prd_list {padding:0;}
.main-wrap .goods-box3 .goods_prd_item2 .goods_prd_item2_box {padding:15px 0 10px;}
.main-wrap .goods-box3 .goods_prd_item2 {position:relative;}
.main-wrap .goods-box3 .goods_prd_item2:after {content: ""; position:absolute; top:5px; left:5px; width:45px; height:45px; background:url('../img/icon_hotsale.png') 0 0 no-repeat; background-size:100% auto;}

/* 슬라이드 배너&진열 */
.main-slide-prd {  }
.main-slide-prd .swiper-slide .bn img { width:100%; min-height:237px; object-fit:cover; object-position:left center; }
.main-slide-prd .swiper-container .swiper-pagination-bullets { top:200px; bottom:auto; left:15px; text-align:left; }
.main-slide-prd .swiper-container .swiper-pagination-bullets .swiper-pagination-bullet { margin:0 3px; }
.main-slide-prd .swiper-container .swiper-pagination-bullets .swiper-pagination-bullet-active { background:#333333; }
.main-slide-prd .bn-area { position:relative; }
.main-slide-prd .top-prd { display:flex; justify-content:flex-end; position:absolute; inset:0; padding:10px; box-sizing:border-box; }
.main-slide-prd .top-prd ._goods_display_main { width:40%; background:#fff; }
.main-slide-prd .top-prd ._goods_display_main h3 {display:none;}
.main-slide-prd .top-prd ._goods_display_main .main_prd_list {padding:0;}
.main-slide-prd .top-prd .goods_prd_item2 {position:relative;}
.main-slide-prd .top-prd .goods_prd_item2:after {content: ""; position:absolute; top:5px; left:5px; width:45px; height:45px; background:url('../img/icon_hotsale.png') 0 0 no-repeat; background-size:100% auto;}
.main-slide-prd .top-prd .goods_prd_item2 .goods_prd_content {padding:0 10px;}
.main-slide-prd .top-prd .goods_prd_item2 .goods_prd_content .goods_prd_icon {display:none;}
.main-slide-prd .top-prd .goods_prd_item2 .goods_prd_img {border-bottom:1px solid #dadada; margin-bottom:6px;}
.main-slide-prd .top-prd .goods_prd_item2 .goods_prd_img .img_box {width:74%; margin:0 auto;}
.main-slide-prd .top-prd .goods_prd_item2 .goods_prd_img .img_box .img img {border:0;}
.main-slide-prd .top-prd .goods_prd_item2 .goods_prd_item2_box {padding:15px 0 10px;}
.main-slide-prd .top-prd .goods_info_list .prd_name {width:100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.main-slide-prd .prd-area ._goods_display_main .main_prd_list { padding:10px 5px; }


/* 탭 진열 */
.main-wrap .goods-tab ._goods_display_main h3 {display:none;}
.main-wrap .goods-tab .goods_prd_item7 .tab_box {padding:0;}
.main-wrap .goods-tab ._goods_display_main .main_prd_list {padding:0;}
.main-wrap .goods-tab .goods_prd_item7 > ul {padding:0 5px; background:#f6f6f6;}
.main-wrap .goods_prd_item7 .tab_box .tab li {position:relative;}
.main-wrap .goods_prd_item7 .tab_box .tab li a {border:1px solid #dfdfdf; border-left:0; color:#555555;}
.main-wrap .goods_prd_item7 .tab_box .tab li:first-child a {border-left:0;}
.main-wrap .goods_prd_item7 .tab_box .tab li:last-child a {border-right:0;}
.main-wrap .goods_prd_item7 .tab_box .tab li.on a {background:#ffbb0f; border-color:#ffbb0f; color:#fff; font-weight:bold;}
.main-wrap .goods_prd_item7 .tab_box .tab li.on:after {content: ""; position:absolute; bottom:-7px; left:50%; margin-left:-7px; border-top:7px solid #ffbb0f; border-left:7px solid transparent; border-right:7px solid transparent;}
.main-wrap .goods_prd_item7 .goods_prd_item7_box {padding-top:15px;}


[class*=bn-group] ul { display:grid; grid-template-columns: repeat(2, 1fr); gap:8px; padding:0 10px; }
[class*=bn-group] ul li { min-width:0; }
[class*=bn-group] ul li img { width:100%; }
.bn-group-3 ul { display:flex; gap:8px; }
.main-review { position:relative; margin-bottom:40px; }
.main-review .review-list { padding:0 10px 30px; }
.main-review .review-list ul li { height:auto; border:1px solid #e6e6e6; border-radius:10px; overflow:hidden; }
.main-review .review-list ul li > a { display:flex; align-items:center; height:100%; }
.main-review .review-list ul li > a > div { min-width:0; }
.main-review .review-list ul li .review-thumb { display:flex; align-items:center; width:75px; height:100%; border-right:1px solid #e6e6e6; }
.main-review .review-list ul li .review-thumb img { width:100%; }
.main-review .review-list ul li .cont-box { flex:1; padding:14px; box-sizing:border-box; }
.main-review .review-list ul li .tit { display:-webkit-box; overflow:hidden; -webkit-line-clamp:2; -webkit-box-orient:vertical; margin-bottom:6px; font-size:13px; font-weight:700; letter-spacing:-0.04em; line-height:1.4; }
.main-review .review-list ul li .writer { color:#b6b6b6; font-size:12px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.main-review .review-list ul li .rating { display:block; height:8px; margin-bottom:6px; background:url("../img/review_star_bg.png") no-repeat; background-size:49px; }
.main-review .review-list ul li .rating span { display:block; height:8px; background:url("../img/review_star5.png") no-repeat; background-size:49px; }
.main-review .swiper-container-horizontal>.swiper-scrollbar { left:10px; right:10px; bottom:0; width:auto; height:2px; }
.main-review .swiper-scrollbar-drag { background:#ea2727; }
.link-more { position:absolute; top:35px; right:10px; color:#ea1c1c; font-size:12px; font-weight:700; text-decoration:underline; letter-spacing:-0.08em; font-family: "Noto-Sans", sans-serif; }


/*========================================================================
서브 공통
========================================================================*/
/* 더보기 공통 */
.more_btn,
.main_more_btn { color:#fff; background:#404040; border-color:#404040; }

/*========================================================================
상품 목록
========================================================================*/
.sale-rate { display:none; }
.goods_list .goods_list_recom .user_tune img { width:100%; }

/* 추천 상품 진열 */
.recommend_prd_list .goods_prd_content .goods_info_list li { padding:0; font-size:14px; }
.recommend_prd_list .goods_prd_content .goods_info_list li.short_des { color:#999; font-size:13px; font-weight:400; }
.recommend_prd_list .goods_prd_content .goods_info_list li.fixed-price { color:#3e3d3c; }
.recommend_prd_list .goods_prd_content .goods_info_list li.price { font-weight:700; }
.recommend_prd_list .goods_prd_content .goods_info_list li.price .c_price { color:#404040; }

/* 목록 상품 진열 */
.goods_product_list .goods_prd_content .goods_info_list li { padding:0; font-size:14px; }
.goods_product_list .goods_prd_content .goods_info_list li.short_des { color:#999; font-size:13px; font-weight:400; }
.goods_product_list .goods_prd_content .goods_info_list li.fixed-price { color:#3e3d3c; }
.goods_product_list .goods_prd_content .goods_info_list li.price { font-weight:700; }
.goods_product_list .goods_prd_content .goods_info_list li.price .c_price { color:#404040; }
